Jump to content

Search the Community

Showing results for tags 'image'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 23 results

  1. sandiegophil

    geolocation map edit

    Hello, I am trying to find a way to view the geolocation map as grayscale within the active drawing. Can anyone assist? Thanks, Phil
  2. Hello everyone, I'm wondering if it is possible to create a lisp that could attach several images to AutoCAD 2010 at the same time and create a new layer that has the same name like an image for each image. I downloaded georefimg app that put an image in certain place in AutoCAD based on world file but it is necessary to do this for each image separately. In case of this app first thing to do is attach one image to CAD and afterwards I can use georefimg to choose an image (that was inserted before) in order to put this in proper section. But it could be faster and more efficient if I would attach many images equally in random place and after that use this georefimg for all images. If someone has some idea how to prepare sth like this I'll be grateful for any suggestions in this case. Best wishes, Jakub
  3. I want to create some blocks of trees and other vegetation to embellish my architectural plans. I have a set of watercolor trees in photoshop with transparent background I want to use for this. I want the images of these trees to be embedded in autocad instead of being inserted, so there's no reference link and I don't also have to send the images seperate from the autocad drawing when forwarding the file. Then I want to turn these images into blocks so they are handy in use. When I use the command 'pastespec' to embed the image in autocad and check the box 'Image Entity', I can turn on 'Background Transparency' but it doesn't work, the background stays white. When I insert the image the normal way (drag and drop in autocad) and then turn on 'Background Transparency' it works perfectly, but the image has a reference link... Is there any way to embed a picture in autocad with the option to have a transparent background? Thanks in advance!!
  4. will there ever be a day where inserting a pdf underlay into autocad doesn't slow it down or am I doing something wrong? I would rather not degrade the quality and make it a jpg
  5. Hi to all, I need a basic instructions to try to learn with DCL files!... 1 - How I can show a preview of a image in a chosen item in one toggle button, I have 3 toggles to select, when one of them is chosen it will show a preview of the image (the image is a block inside of dwg file); 2 - Chose, how I can start a Dialog with one item selected (the variable [value = "1"], only fill a image as selected item, but don't select it. Thanks in advance to any help.
  6. I am pulling my hair out..... First I insert a tiff fila and when I try to rotate afterwords it become transparent or the image quality denigrates. I have tried image quality command, and looked in setting to see if something changed like the background transparency but to no avail.
  7. Hi Everyone, The recent craze has been to convert DICOM image data to STL or CAD files. To investigate how a product is going to work for a project I am working on I want to do the exact opposite. I want to take a 3d model and export image files at fixed intervals. Preferably the format would be DICOM but I can work around that If need be. The question is whether or nor there is a fast way to slice ACAD Drawings (exported to any format) and export these images. Thanks, Will P.S. I apologize if this should be in the 3D forums. This seemed like the right place
  8. I'm not new to AutoCAD but I am new to rendering HQ images with graphics. I am creating a trade show design and need to put the customer's graphics on the face of it... but I am failing miserably. I used to use proprietary software which allowed me to skin the graphics with ease, but I no longer use that and need to figure out how to do this in CAD. Software: AutoCAD 2015 Computer: Gateway ZX4451 Processor: AMD A4-3420 APU with Radeon HD Graphics 2.8GHz Memory: 4 GB with 3.47 usable Operating System: 64-bit Windows 7 Home Premium, Service Pack 1
  9. I can't figure out how to get an image to show up in a dialog box... I've studied this code from a tutorial, but I can't figure out where are the parts I'm supposed to substitute... Wondering if someone can give me the same code back with the slide name "bolt43.sld" inserted where it needs to be? Also can you make the inserted name a different color? Thank you in advance. DCL: : image { key = "sld"; height = 30; width = 30; color = 0; is_enabled = false; is_tab_stop = false; } LSP: (setq mySlideName "c:/acad/myslide.sld") (setq myKey "sld") (upDateImage mySlideName myKey) (defun upDateImage(sldName key) (setq width (dimx_tile key)) (setq height (dimy_tile key)) (start_image key) (fill_image 0 0 width height 0) (slide_image 0 0 width height sldName) (end_image) )
  10. I'm working on a small software. My software must be export a DXF file to work with Autocad. On my DXF there area lines and a raster image. I'm reading the DXF 2002 reference (I have choose 2002 version for compatibily problems). If I try to export only lines my DXF is read from Autocad (but also other CAD software). My problem is the raster image. If export the raster image Autocad don't read my DXF. Which are the minimum requirements for creating to add raster image on my DXF? THIS IS MY WORKING DXF (only a line): ---------------------------------------------------------------------------- 0 SECTION 2 HEADER 9 $EXTMIN 10 -71.5 20 46.444444444444 30 0 9 $EXTMAX 10 -71.5 20 46.444444444444 30 0 9 $LTSCALE 40 1 0 ENDSEC 0 SECTION 2 TABLES 0 TABLE 2 LTYPE 100 AcDbSymbolTable 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 CONTINUOUS 70 0 3 Solid line 72 65 73 0 40 0 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 BYLAYER 70 0 3 72 65 73 0 40 0 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 BYBLOCK 70 0 3 72 65 73 0 40 0 0 ENDTAB 0 TABLE 2 LAYER 100 AcDbSymbolTable 70 0 0 LAYER 100 AcDbSymbolTableRecord 100 AcDbLayerTableRecord 2 0 70 0 62 7 6 CONTINUOUS 0 ENDTAB 0 ENDSEC 0 SECTION 2 ENTITIES 0 LINE 100 AcDbEntity 8 0 6 CONTINUOUS 48 1 62 256 10 -71.5000 20 46.4444 30 0.0000 11 104.5000 21 109.3889 31 0.0000 0 ENDSEC 0 SECTION 2 OBJECTS 0 ENDSEC 0 EOF ---------------------------------------------------------------------------- THIS IS MY NOT WORKING DXF (line and image): ---------------------------------------------------------------------------- 0 SECTION 2 HEADER 9 $EXTMIN 10 -134.509920634949 20 66.5238095238 30 0 9 $EXTMAX 10 -134.509920634949 20 66.5238095238 30 0 9 $LTSCALE 40 1 0 ENDSEC 0 SECTION 2 TABLES 0 TABLE 2 LTYPE 100 AcDbSymbolTable 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 CONTINUOUS 70 0 3 Solid line 72 65 73 0 40 0 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 BYLAYER 70 0 3 72 65 73 0 40 0 0 LTYPE 100 AcDbSymbolTableRecord 100 AcDbLinetypeTableRecord 2 BYBLOCK 70 0 3 72 65 73 0 40 0 0 ENDTAB 0 TABLE 2 LAYER 100 AcDbSymbolTable 70 0 0 LAYER 100 AcDbSymbolTableRecord 100 AcDbLayerTableRecord 2 0 70 0 62 7 6 CONTINUOUS 0 ENDTAB 0 ENDSEC 0 SECTION 2 ENTITIES 0 IMAGE 100 AcDbEntity 8 0 6 CONTINUOUS 48 1 62 256 10 44.6111 20 28.7222 30 0.0000 11 0.2292 21 0.1323 31 0.0000 12 -0.2647 22 0.4585 32 0.0000 340 6B 13 394 23 287 340 6B 0 LINE 100 AcDbEntity 8 0 6 CONTINUOUS 48 1 62 256 10 -134.5099 20 66.5238 30 0.0000 11 -19.3810 21 200.7500 31 0.0000 0 ENDSEC 0 SECTION 2 OBJECTS 0 IMAGEDEF 5 6B 100 AcDbEntity 90 0 1 C:\Users\Martin\Desktop\feature17.png 10 394.0000 20 287.0000 11 0.2647 21 0.0000 280 1 281 3 0 ENDSEC 0 EOF ---------------------------------------------------------------------------- I hope somebody can help me. Thanks
  11. I made custom images for my buttons and saved my cuix. But when I reloaded the cuix the images that I made where gone? Where’d they go?
  12. rstadtman

    Block, Image, Extraction

    Is there a way to add an image or icon as an attribute to a block? I have created a lot of dynamic blocks and use eattext to extract data to a table for an equipment legend/table. I always have to add the legend symbol to the list manually and was wondering if there is a way to insert or link an image so that when I create the legend the symbol will automatically be loaded.
  13. gbolton

    2014 LT OLE Image

    Hi there, I have a CAD dwg with an embedded OLE object (Microsoft Excel). I am able to edit the text with no problems, but I am not able to resize the viewing window in CAD. I have reset the 'print view' in Excel several times, hoping that this would render the problem. However, it is still showing 1 row of extra cells that I do not want to see. Has anyone else had this problem? Regards, Greg
  14. I need to get a PNG (or any other image file) with a transparent background off of my layouts. We need them to put some images on our website. I've tried everything...pngout, wmfout, converting, GIMP, inkscape...can't seem to make it work. Any help or advice is much appreciated.
  15. HEADACHE! I am trying to write a LISP that does the following: -Open drawing -Saveas as NEW drawing based on certain criteria from DCL menu -Deletes old drawing -*THEN, if drawing contain attached IMAGE FILE (.tiff in my case)... Rename image file and repath image file based on the new file name I have gotten it to do all of this, except I can not figure out how to change the "reference name" of the attached image file (.tiff) Is this read-only data? I can manualy change it under xref manager, so there should be a way to do it via code... The closest I have gotten: ;;after renaming and repath image file... (SETQ NAME2 (substr (getvar "dwgname") 1 (- (strlen (getvar "dwgname")) 4))) (setq item (vlax-ename->vla-object (entlast)));convert to vl object (setq check (vlax-property-available-p item "Name" T));check if the entity can be updated ;if it can (if check ;change value to match (vlax-put-property item 'Name NAME2)) 'Name seems to be valid w/ xref'd blocks but not xref'd/attached image files.. Any help is greatly apprecated! Thanks
  16. I'm trying to export a drawing to PDF. It works fine except the background photo, an xrefed TIFF file, doesn't appear. I searched a bit and found a thread that mentioned going into printer/plotter properties, graphics, raster images, and pulling the two upper sliders left a bit. This didn't change anything for me. I've read dealing with image files in Autocad is a common problem. Might anyone have a solution?
  17. bachrock

    Rotated Image Disappears

    I've tried both draging an image into Autocad and importing it in as a block. When I try to rotates the image it either rotates around a point (but doesn't actually rotate itself) or rotates and disappears only leaving a white outline. How can I properly rotate an image?
  18. I would like to insert JPG image without a border. AutoCAD > Insert > Raster Image Reference > ... find the file Good, I got the file. But it has a border!? I cannot seems to remove it regardless. I tried selecting the colour white, but the border is still there. It will be good if that North Orientation did not have the line. Suggestion?
  19. Morning Folks, Got a slightly irritating little niggle with tool pallettes, that i was rather hoping that some clever soul on here might have the answer too. I have just updated a whole load of block symbols as some numpty didnt put them on layer 0. When i have created a tool pallette of the sysmbols, 4 of approx 30 symbols have got such a tiny tool image, that its impossible to see them, but oddly the rest are fine. I have checked the blocks are zoomed to extents, checked the drawing limits are the same ones that are okay, and checked that the size of the block is the same, effectively i can not see any diference between the blocks. Even when i increase the image size to max in the tool pallette view options the symbol is to small to identify. Oddly in windows explorer and in ACAD design centre there is no issue with the tool image size. Whilst i could manually create a new image, and tell the tool pallete to use it, if this happens with all the blocks, it could be time consuming, when there could be a very simple answer i have over looked. Cheers in advance for any suggestions of no doubt whatever simple thing i have missed Vicki (still stuck on ACAD 2008)
  20. Perhaps this question can best be explained by my current example. I have created a cylinder: Radius 55 Height 55 Height Segments 5 Cap segments 1 Sides 25 I am creating my images from vectors, so I can size them how I want. What size would my image have to be to fit perfectly on the outer sides of this cylinder? How is that calculation computed and does 3ds max offer any tools to assist in this? __ On a related question, say I wanted to hightlight a 3x3 area of polygons so that I could apply a material to this segment. How would I determine the pixil size of the highlighted polygons so that I could set my image to that same size? Is there a way to determine size attributes of a selection? (in this case, the selected polygons) Thanks for any assistance it is much appreciated
  21. Hi All, I have about 200 TIFF images (all Geo-refferenced) I need to make a separate DWG file for each one which simply has the associated image attached. Essentially my final outcome needs to be: 001.TIF 001.DWG So I need the DWG file to be named the same as the TIFF. I can import and save them one by one but this is pretty time consuming. Any suggestions on how to do this automatically? I have 3 sets of images to do this for and each is a different pixel size. I have completed one set and I was wondering if i could take the set that I have completed and somehow manipulate them to find the other group of images without having to open each DWG and attach the new image. Any ideas would be appreciated! Cheers
  22. I'm trying to insert a raster image by just, insert raster image. the image is a jpg. file and is in greyscale. it is a logo. the logo is in black and the background is white. when i insert and print it shows up alright but the parts that are supposed to be white print out as a light grey. Can anyone help with this?
  23. Hi everyone. I was making a facade in ACAD but I acciddently deleted from my hard disk the attached images I used for textures. So, I decide to replace them with another similar texture, but, while I change the path of the file I lost my boundary area. Does anyone know why is this happens? Here is a snapshot with the missing texture And here after I replaced it
×
×
  • Create New...